[ubuntu/jammy-proposed] auto-multiple-choice 1.5.1-2ubuntu1 (Accepted)

Logan Rosen logan at ubuntu.com
Sun Nov 21 00:05:13 UTC 2021


auto-multiple-choice (1.5.1-2ubuntu1) jammy; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - d/t/control: Depend on adwaita-icon-theme-full since some of the icons
      are not available in the default theme.

auto-multiple-choice (1.5.1-2) unstable; urgency=medium

  * Fix the conf file, that had lost the reproducible tar options

auto-multiple-choice (1.5.1-1) unstable; urgency=medium

  * New upstream version 1.5.1
  * Adds dependency to gnome-icon-theme-symbolic
  * Moves sub-executables to /usr/libexec
  * Adds the upstream/metadata file
  * Don't require root for build

auto-multiple-choice (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0
  * Remove patch, applied upstream
  * Bump standards version to 4.6.0: no change needed.

Date: Sat, 20 Nov 2021 18:58:01 -0500
Changed-By: Logan Rosen <logan at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/+source/auto-multiple-choice/1.5.1-2ubuntu1
-------------- next part --------------
Format: 1.8
Date: Sat, 20 Nov 2021 18:58:01 -0500
Source: auto-multiple-choice
Built-For-Profiles: noudeb
Architecture: source
Version: 1.5.1-2ubuntu1
Distribution: jammy
Urgency: medium
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Logan Rosen <logan at ubuntu.com>
Changes:
 auto-multiple-choice (1.5.1-2ubuntu1) jammy; urgency=medium
 .
   * Merge from Debian unstable. Remaining changes:
     - d/t/control: Depend on adwaita-icon-theme-full since some of the icons
       are not available in the default theme.
 .
 auto-multiple-choice (1.5.1-2) unstable; urgency=medium
 .
   * Fix the conf file, that had lost the reproducible tar options
 .
 auto-multiple-choice (1.5.1-1) unstable; urgency=medium
 .
   * New upstream version 1.5.1
   * Adds dependency to gnome-icon-theme-symbolic
   * Moves sub-executables to /usr/libexec
   * Adds the upstream/metadata file
   * Don't require root for build
 .
 auto-multiple-choice (1.5.0-1) unstable; urgency=medium
 .
   * New upstream version 1.5.0
   * Remove patch, applied upstream
   * Bump standards version to 4.6.0: no change needed.
Checksums-Sha1:
 717d06e0422f81b85e36efc5dc3c5dac0cf94141 2823 auto-multiple-choice_1.5.1-2ubuntu1.dsc
 983f7348cfb06feeb291229497e6c2e9ddfd5ee8 7721195 auto-multiple-choice_1.5.1.orig.tar.gz
 3b79811cf237005d4bc92ecaa71dcd381f3efa89 833 auto-multiple-choice_1.5.1.orig.tar.gz.asc
 43eb94a2f4d52958f5601869f4541aaa27a6adf1 13760 auto-multiple-choice_1.5.1-2ubuntu1.debian.tar.xz
 fe6d4afab453507afd8f9506d160527dc1a5ea69 12551 auto-multiple-choice_1.5.1-2ubuntu1_source.buildinfo
Checksums-Sha256:
 ace77c839cb7e1906e4e86a10724d658b22a7221983a17fbd789e1a7024ef4d5 2823 auto-multiple-choice_1.5.1-2ubuntu1.dsc
 3646467c73a9567ff2732b6e819bebeed0ee621954fe9ea8f2857da4c58c800b 7721195 auto-multiple-choice_1.5.1.orig.tar.gz
 b10eba71486367d9e5dc7ed4aacca4679026fd704501ca270a8988e17b57c047 833 auto-multiple-choice_1.5.1.orig.tar.gz.asc
 35dc148b23eb522ad496aadc09a0e9bdd2fa7cae55b868993c7bb4215015d121 13760 auto-multiple-choice_1.5.1-2ubuntu1.debian.tar.xz
 e0bcbc8845bfa3197502f6084fec019df8955b04f179fa306e21e83106b44db0 12551 auto-multiple-choice_1.5.1-2ubuntu1_source.buildinfo
Files:
 01168baaaf1ccb06b238b7c161f09a93 2823 education optional auto-multiple-choice_1.5.1-2ubuntu1.dsc
 2117df9c7ec9af8d23366fc679764c24 7721195 education optional auto-multiple-choice_1.5.1.orig.tar.gz
 1b9b188e4cd40b0af0b3f61b2938e232 833 education optional auto-multiple-choice_1.5.1.orig.tar.gz.asc
 ad5e0fcb8b6772d33c46685b07c8cf50 13760 education optional auto-multiple-choice_1.5.1-2ubuntu1.debian.tar.xz
 8c25da00bc5851d86fec91cc13749018 12551 education optional auto-multiple-choice_1.5.1-2ubuntu1_source.buildinfo
Original-Maintainer: Alexis Bienvenüe <pado at passoire.fr>


More information about the jammy-changes mailing list